@charset "utf-8";
body
{
	padding: 25px;
		background: url("../img/login_bg.png");
		  -webkit-print-color-adjust:exact;

}
/* CSS Document */
.btn
{
	width: 100%;	
}
.login
{
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 50%;
	margin-top: -150px;
	width: 300px;
	height: 300px;
}

.forma
{
	width: 500px;
	max-width: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 2px;
}

.mini-submenu{
  display:none;  
  background-color: rgba(0, 0, 0, 0);  
  border: 1px solid rgba(0, 0, 0, 0.9);
  border-radius: 4px;
  padding: 9px;  
  /*position: relative;*/
  width: 42px;

}

.mini-submenu:hover{
  cursor: pointer;
}

.mini-submenu .icon-bar {
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
  margin-top: 3px;
}

.mini-submenu .icon-bar {
  background-color: #000;
}

#slide-submenu{
  background: rgba(0, 0, 0, 0.45);
  display: inline-block;
  padding: 0 8px;
  border-radius: 4px;
  cursor: pointer;
}
.potvrdi
{
	
	cursor: pointer;
}
.hed tbody tr th
{
	vertical-align: middle!important;	
	text-align: center!important;

}
.itab
{
	width: 100%;
	background-color: #D3D3D3;
	height: 40px;	
	cursor: pointer;
	border-radius: 4px;
	text-align: left;
	vertical-align: middle;
	line-height:16px;
	padding: 12px;
	color: #000;
	margin-bottom: 5px;
	margin-top: 5px;
}
.itab:hover
{
	background-color: #ABA9A9;
}
.elvp
{
	width: 290mm;
	/*height: 200mm;	*/
}
.t_elvp 
{
	width: 290mm;
}
.t_elvp tr th
{
	text-align: center;
	height: 7mm;
	background-color: #eee;
}
.t_elvp tr td
{
	text-align: center;
	height: 7mm;
	background-color: #fff;
}
@media print {
    footer {page-break-after: always;}
	#sdata {display: none;}
}